
Redmine - Defect #35225

Edit issue shows date in MM/DD/YYYY while the rest of the application shows YYYY/MM/DD

2021-05-11 08:39 - Sergio Serrano

Status: Resolved Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 4.1.2

Description

Dear redmine community

Issue list DD-MM-YYYY

Issue detail DD-MM-YYYY

Issue edit MM-DD-YYYY

Issue list and Issue details follows redmine date configuration but issue edit always use the MM-DD-YYYY format.

Please, any advice what I'm doing wrong?

Related issues:

Related to Redmine - Feature #31300: Automatically switch between native date... New

Related to Redmine - Defect #23224: Datepicker doesn't obey the user's settin... New

History

#1 - 2021-05-11 08:43 - Sergio Serrano

Issue list DD-MM-YYYY (creation date)

 Screenshot from 2021-05-11 08-35-03.png 

Issue detail DD-MM-YYYY (start and due date)

 Screenshot from 2021-05-11 08-36-48.png 

Issue edit MM-DD-YYYY (start and due date)

 Screenshot from 2021-05-11 08-39-12.png 

Thank you for your feedback

#2 - 2021-05-12 12:46 - Holger Just

- Related to Feature #31300: Automatically switch between native date picker and custom date picker based on mobile or not mobile devices  added

#3 - 2021-05-12 12:50 - Holger Just

- Status changed from New to Resolved

The edit forms (e.g. the issue edit form) use your browser's built-in interface for date entry. As such, the edit field will show the date using your

browser's configured locale. The exact interface of the date picker, its configurability and locale entirely depends on your webbrowser.

As such, I believe this is not a bug in Redmine.

#4 - 2021-08-14 09:35 - Mischa The Evil

- Related to Defect #23224: Datepicker doesn't obey the user's settings format added
